Subject: Solvate organic molecules?

From: Renxiao Wang <[email-masked]>
Date: Thu, 25 Jan 2001 15:34:39 -0800 (PST)

Dear CCLers,

For some reasons we need to solvate organic molecules or even proteins
with explicit water molecules. Will anybody recommend a reliable algorithm
for doing this? It will be ideal if it is able to reproduce the 'real'
situations. The first layer of water is enough. 

Please note that we prefer an algorithm rather than a certain program. It
is simply because we are writing programs in our approach. We certainly
know about some programs, such as AMBER and CHARMm, which can place waters
around a given molecule. But we are a little bit skeptical for what they 
generate on the screen.

We will put back the summary if anyone else share the same interest.

Regards,

Renxiao Wang